@charset "utf-8";


.gray_button{
	border:none;
	padding:10px 30px;
	background-color:#999;
	color:#FFF;
	font-weight:bold;
	margin-bottom:5px;
	width:260px;
}

.red_button{
	border:none;
	padding:15px 30px;
	background-color:#F00;
	color:#FFF;
	font-weight:bold;
	margin-bottom:5px;
	width:260px;
}

.swiper-wrapper{
	overflow-x: scroll;
}

.goods_frame{
	overflow:hidden;
	margin-bottom:20px;
}
.goods_info_img_frame{
	width:50%;
	display:inline-block;
	float: left;
}

.goods_info_img{
	width:100%;
	margin-bottom:5px;
}

.goods_info_img{
	border:1px solid #CCC;
}

.goods_info_img_list{
	display: flex;
    justify-content: center;
    margin: auto;
    flex-wrap: wrap;
}

.goods_info_frame{
	width:48%;
	display:inline-block;
	border:1px solid #CCC;
	padding:20px;
	float: right;
}

.goods_name_frame{
	background-color:#FFF;
	padding:10px;
	margin-bottom:20px;
	font-size:24px;
}

.goods_info_list_pc {
	border-bottom:2px solid #CCC;
	padding: 0px 50px;
}

.goods_info_list_pc li{
	display:inline-block;
	padding:5px 20px;;
	text-align:center;
	font-size:24px;
	font-weight:bold;
}

.goods_info_list_pc li[data-type]:hover,
.goods_info_list_pc li.active{
	border-bottom:2px solid #FFF;
	border-top:2px solid #CCC;
	border-right:2px solid #CCC;
	border-left:2px solid #CCC;
}

.goods_info_list .inner {
	padding:10px;
}
.goods_info_list li{
	border-bottom:none;
	padding:0px;
}
.goods_info_list li:last-child{
	border-bottom:none;
}

.goods_price_info{
	display: flex;
    justify-content: center;
    margin: auto;
    flex-wrap: wrap;
	margin-bottom:20px;
}

.goods_price_info div{
	width:50%;
}

.goods_info_list_title{
	display:none;
}

.under_arrow{
	display:inline-block;
	background: url(../../common/image/icon-arw.svg) no-repeat;
        background-size: auto;
    width: 10px;
    height: 16px;
    background-size: 10px 16px;
	margin-top: -8px;
    transform: rotate(-90deg);
	float: right;
}
.under_arrow.open {
    transform: rotate(90deg);
}

.goods_info_dl dd{
	border-bottom:1px solid #CCC;
	overflow:hidden;
	padding:10px 30px;
	margin-bottom:10px;
	
}

.goods_info_dl .g_haku{
	float:left;
	font-size:24px;
}

.goods_info_dl .g_price{
	float:right;
	font-size:24px;
}




.goods_price_list{
	/*background-color: #9d9d9d;*/
	/*background:#FFF;*/
	background:#9d9d9d;
    overflow: hidden;
    padding: 1px 0px 0px 1px;
}

.goods_price_list dl{
	display: flex;
    flex-wrap: wrap;
    border: 1px solid #ccc;
    /*border-top: none;*/
}

.goods_price_list dt {
    background: #ececec;
    padding: 10px;
	margin-bottom:1px;
    box-sizing: border-box;
	float:left;
	text-align:center;
	width: 10%;
	border-right: 1px solid #9d9d9d;
	
}

.goods_price_list dd {
    padding: 10px;
	margin-bottom:1px;
    border-right: 1px solid #9d9d9d;
    background: #fff;
    box-sizing: border-box;
    overflow-wrap: break-word;
	float:left;
	width: 10%;
}

#mainPriceTB{
	width:100%;
	margin:auto;
}

#mainPriceTB tr:not(:last-child){
	/*border-bottom:1px solid #CCC;*/
}

#mainPriceTB tr:not(:nth-last-child(2)){
	/*border-bottom:1px solid #CCC;*/
}

#mainPriceTB tr{
	border-bottom:1px solid #CCC;
}

#mainPriceTB td{
	padding:6px;
}

.goods_font_size{
	font-size:24px;
}

.goods_list_font_size{
	font-size:16px;	
}

.itemContPic{
	text-align: center;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

.goods .price{
	width:100%;
}

.mmIcon img {
    margin-bottom: 2px;
    margin-top: 0px;
    margin-right: 2px;
    float: left;
    width: calc(100%/3.1);
    height: auto;
}
@media print, screen and (min-width:1139px) {/*1399px*/
    .mmIcon img {
        width: calc(100%/4.2);
    }
}
.goods img {
    font-size: 0px;
    line-height: 0px;
    vertical-align: bottom;
}

.review {
    text-align: left;
    line-height: 1.1;
}

/* ======================================================================================================================================
レンタル価格一覧（税込：￥）
====================================================================================================================================== */
	/*#rentalPrice dd{width:98%}*/


#rentalPrice table {
/*border:1px solid #BBB;*/
	font-size:85%;
	margin:0;
	padding:0;
	width:100%;
	/*table-layout: fixed;*/
	border-collapse: collapse;
	border-spacing: 0px 0px;
}
#rentalPrice table th {
	background:#F0F0F0 none;
	border:1px solid #BBB;
	color:#313131;
	font-weight:normal;
	padding:6px;
	
	text-align:center;
	vertical-align:middle;
	white-space:nowrap;
	border-collapse: collapse;
	
	border-spacing: 0px;
}
#rentalPrice table td {
	background:#FFF none;
	border:1px solid #BBB;
	padding:6px;
	
	text-align:center;
	vertical-align:middle;
	border-collapse: collapse;
	
	border-spacing: 0px;
}
#rentalPrice table .haku0{ background: #94d6f3; }
#rentalPrice table .haku12{ background: #cbe7f3; }

#mainPriceTB td:nth-child(even) {
	text-align:right;
}
	
.swiper-wrapper {
    position: relative;
    width: 722px;
    height: auto;
    z-index: 1;
    display: block;
}

.goods {
	float: left;
    display: block;
    text-align: center;
    margin: 0 1% 10px 0;
    background: #FFF;
    overflow: visible;
    padding-bottom: 0;
    width: 19%!important;
}

.pcnon {
    display: none;
}

.goods .inner {
    padding: 0;
    float: left;
    width: 100%;
}


.accordionOption .review, .accordionOption .detail, .accordionOption .price, .accordionOption .price_h {
    display: inline-block;
}

.detail li {
    display: block;
    float: left;
    margin-right: 10px;
}

.price ul {
    background: url(../../images/category/priceImg.png) no-repeat left top;
    float: left;
    width: 112px;
    margin-top: 4px;
    border-bottom: 1px solid #CCC;
    padding-top: 22px;
    max-height: 220px;
}

.price:not(:target) {
    font-size: 1.1em;
}

.mmIcon {
    width: 100%;
    float: left;
    overflow: hidden;
    margin-top: 4px;
}

.goods_info_list li{
	font-size:12px;
}

.option_cart_button{
    border: 0px;
    width:112px;
    height:23px;
    background: url('../../images/category/cartInButton2_off.gif') left top no-repeat;
}

.option_price{
	text-align:left;
	margin-bottom:5px;
}

.option_price span{
	color: #ba0c0c;
}
.option_price ._num {
    font-size: 18px;
    margin-left: 5px;
}
.itemOptionName {
	text-align:left;
	margin-bottom:5px;
    font-weight: bold;
    line-height: 1.4;
}
.itemOptionName a{
	color: #333 !important;
}

.itemContPic{
	border: 1px solid #999;
    margin-bottom: 10px;
    text-align: center;
}
.itemContPic .itemIndexBg {
    width: 66%;
    height: auto;
    padding: 10px;
}

@media screen and (max-width: 640px) {
	.gray_button{
		width:100%;
	}
	.red_button{
		width:100%;
	}
	.goods {
		padding-bottom: 20px;
		border:none;
		margin:auto;
        width: 250px!important;
	}
	.goods_price_list dt {
		width: 25%;
	}
	
	.goods_price_list dd {
		width: 25%;
	}
	
	.goods_name_frame{
		background-color:#CCC;
		font-size:16px;
	}
	.goods_info_list_pc{
		display:none;
	}
	.goods_info_img_frame{
		width:100%;
		float:none;
	}
	.goods_info_frame{
		width:100%;
		float:none;
	}
	.goods_info_frame{
		border:none;
		padding:0px;
	}
	.goods_info_img_list{
		margin-bottom:20px;
	}
	.goods_info_list_title{
		display:block;
		padding: 12px 10px;
	}
	.goods_info_list li{
		border-top: solid #CCC 1px;
		/*padding:10px;*/
	}
	.goods_info_list li:last-child{
		border-bottom: solid #CCC 1px;
	}
	
	.rental-days{
		margin-bottom:30px;
	}
    .itemContPic .itemIndexBg {
        padding: 0;
    }
	/* ============================================================================================================
	レンタル価格一覧（税込：￥）
	=============================================================================================================== */
	#rentalPrice {
		overflow-x: scroll;
    		white-space:nowrap;
	}
	#rentalPrice::-webkit-scrollbar{
		height: 10px;
		/*-webkit-overflow-scrolling: touch;*/
		-webkit-transform: translateZ(0px);
	}
	#rentalPrice::-webkit-scrollbar-track{background:#f1f1f1;}/*バーの背景色*/
	#rentalPrice::-webkit-scrollbar-thumb{background:#c1c1c1;}/*バーの色*/
	#rentalPrice table {
		font-size:85%;
		margin:0;
		padding:0;
		width:100%;
		border-collapse: collapse;
		border-spacing: 0px 0px;
	}
	#rentalPrice table th {
		background:#F0F0F0 none;
		border:1px solid #BBB;
		color:#313131;
		font-weight:normal;
		padding:6px 3px;
		
		text-align:center;
		vertical-align:middle;
		white-space:nowrap;
		border-collapse: collapse;
		
		border-spacing: 0px;
	}
	#rentalPrice table td {
		background:#FFF none;
		border:1px solid #BBB;
		padding:6px 3px;
		
		text-align:center;
		vertical-align:middle;
		border-collapse: collapse;
		
		border-spacing: 0px;
	}
	#rentalPrice table .haku0{ background: #94d6f3; }
	#rentalPrice table .haku12{ background: #cbe7f3; }
	
	.detailSub .review, 
	.detailSub .detail, 
	.detailSub .price, 
	.detailSub .price_h {
		display: none;
	}
	
	.itemContPic {text-align: center;}
	.itemContName {
		background-color: rgba(255,255,255,0.6);
		padding: 0;
		text-align: center;
		font-size: :0.8em;
		line-height: 1;
		position: absolute;
		/* left: 0; */
		bottom: 0;
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		max-width:300px;
	}
	.goods_info_list li .inner
	{
		padding: 0px 5%;
		float:none;
		width:auto;
	}
	.pcnon {
		display: block;
	}
	.newIcon {
		position: absolute;
		top: 0;
		right: 0;
	}
	.itemContPic{
		border:none;
	}
}

@media print, screen and (min-width: 640px) {
	.itemContName {
		background-color: rgba(255,255,255,0.6);
		padding: 0;
		text-align: center;
		font-size: :0.8em;
		line-height: 1;
		position: absolute;
		/* left: 0; */
		bottom: 0;
		width: 90%;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}
	.itemContName {
		font-size: 1.05em;
		font-weight: bold;
		letter-spacing: 0em;
		line-height: 1.1;
		text-align: left;
		margin-right: -5px;
		padding: 0 0 0 11px;
		float: left;
		min-height: 2.1em;
		background: url(../../images/common/headingLeft3.png) no-repeat left center;
		position: static;
		overflow: hidden;
		white-space: normal;
		text-overflow: visible;
	}
	.price li, .price_h li {
		text-align: left;
		line-height: 1.2em;
		padding: 0.4em 2px;
	}
	
	.price .dottedLine {
		background: url(../../images/common/dot.png) no-repeat center bottom;
	}
	
}
@media screen and (min-width:640px) and ( max-width:1299px) {
    .goods {
        width: 24%!important;
    }
}
/*
renewal.php　で使用 
*/
ul#iconWrap {
    margin-bottom: 20px;
    display: flex;
    align-items: stretch;
    justify-content: center;
}
#iconWrap li {
    color: #FFF;
    font-size: 0.8em;
}
#iconWrap li::after {
    content: "\f08e";
    font-family: FontAwesome;
    display: inline-block;
    vertical-align: -1px;
    margin-left: 2px;
}
#iconWrap a {
    display: inline-block;
    background: #434a98;
    margin-right: 6px;
    padding: 6px 6px 5px;
}
#iconWrap a:last-of-type {
    margin-right: 0;
}

